@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}
html, body, #page{min-height:100%;height:100%}
body{background:#fff;min-width:320px;min-height:100%;font:18px 'Open Sans', Helvetica, Arial, sans-serif;color:#393939}
a{text-decoration:none;transition:.2s}
a:focus{border:none;outline:none}
img{border:none;display:block}
ul li, ol li{list-style:none}
input, button, textarea{border:none;font:13px 'Open Sans', Helvetica, Arial, sans-serif}
input[type="submit"], input[type="button"]{-webkit-appearance:none}
input, input:focus, button, button:focus, select, select:focus{outline:none}

.left{float:left}
.right{float:right}
.overflow{overflow:hidden}
.bold, strong{font-weight:700}
.center{text-align:center}
.child{display:-moz-inline-box;display:inline-block;vertical-align:middle;zoom:1;//display:inline}
.helper{display:-moz-inline-box;display:inline-block;vertical-align:middle;height:100%;width:0px;zoom:1;//display:inline}

h2{position:relative;color:#d41606;font-size:40px;text-transform:uppercase;line-height:46px;margin:0 0 20px}
h2 a{color:#d41606;display:inline-block;padding:0 60px 0 0;position:relative}
h2 i{background:url(../images/sprite.png) -95px -68px no-repeat;border:2px solid #dbdbdb;-webkit-border-radius:18px;-moz-border-radius:18px;-ms-border-radius:18px;-o-border-radius:18px;border-radius:18px;display:block;margin:-16px 0 0;width:32px;height:32px;position:absolute;top:50%;right:0}

#header{background:#d41606;height:98px;overflow:hidden}
#header .row, #header .column12{margin:0;text-align:center}
.mm-menu{min-width:258px}
.menuBtn{width:99px;height:98px;background:url(../images/sprite.png) 31px 35px no-repeat;cursor:pointer;transition:none;position:absolute;left:-21px;top:0}
.menuBtn:hover{background:#fff url(../images/sprite.png) -60px 35px no-repeat}
.menu{background:#fff;position:absolute;left:0;top:0;text-align:left;padding:32px 0 26px;z-index:0;display:none;overflow:auto}
.searchForm{border-bottom:3px solid #d41606;margin:0 30px 20px;padding:0 0 15px}
.searchForm input[type="text"], .searchForm input[type="search"]{padding: 0 5px 0 2px;height:28px;line-height:28px;width:77%;float:left}
.searchForm input[type="submit"]{border-left:1px solid #e7e7e7;background:url(../images/sprite.png) 14px -73px no-repeat;width:44px;height:28px;float:right}
.menu ul{margin:0 0 120px}
.menu li{border-left:8px solid #fff;padding:15px 0 15px 25px}
.menu li a{color:#393939;text-transform:uppercase;font-weight:bold}
.menu .active, .menu li:hover{background:#f3f3f3;border-left:8px solid #d41606}
.menu .active a, .menu li:hover a{color:#d41606}
.full-site{color:#d41606!important;}
.logo{background:url(../images/logo.png) 0 0 no-repeat;background-size:cover;display:inline-block;width:294px;height:44px;margin:0 auto;text-indent:-450px;overflow:hidden;position:relative;top:31px}

.time{background:url(../images/sprite.png) -183px -73px no-repeat;color:#3d3d3d;font-size:14px;padding:0 0 0 21px;margin:0 4px 0 0;text-transform:uppercase}
.time.white{background:url(../images/sprite.png) -386px -73px no-repeat;color:#fff}

.section{padding:30px 0 0}
.carousel, .galleryHead{height:370px;position:relative}
.redBlock{background:#d41606;color:#fff;font-size:24px;font-weight:300;line-height:30px;padding:20px 0 0}
.redBlock h2{color:#fff;font-size:26px;font-weight:300;margin:0;text-transform:uppercase}
.carousel .row, .specTheme .row, .headPage .row, .headNewsOne .row, .newsOne .row, .yearsSlider .row, .yearsSlider .column12, #authorsMain .row, .content blockquote p{margin:0}
.itemCarousel, .itemCarousel .column12, .headNewsOne .column12, .galleryHead .column12{position:relative;height:370px}
.itemCarousel .back, .videoBlock .overlay, .headPage .overlay, .specMain .overlay, .headNewsOne .back, .videoHead .overlay{position:absolute;width:100%;height:100%;z-index:1;top:0;left:0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(52,52,52,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(52,52,52,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(52,52,52,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(52,52,52,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(52,52,52,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(52,52,52,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#343434',GradientType=0 ); /* IE6-9 */}
.itemCarouselInfo{position:absolute;left:0;bottom:68px;z-index:3;color:#fff}
.edChoice{background:#d41606;color:#fff;font-size:14px;font-weight:600;text-transform:uppercase;padding:0 5px;margin:0 5px 0 0}
.itemCarouselInfo h3{color:#fff;font-size:48px;line-height:58px;text-transform:uppercase}
.itemCarouselInfo h3 a, .specMain h4 a, .galleryTitle h1 a{color:#fff}
.main .owl-controlls{position:absolute;left:0;right:0;bottom:23px;z-index:5;text-align:center}
.main .owl-controlls .owl-page{width:30px;text-align:center}
.main .owl-controlls a{display:inline-block;width:30px;text-align:center}
.main .owl-controlls span{background:#fff;width:14px;height:14px;margin:5px 0;display:inline-block;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;text-indent:-60px;overflow:hidden;vertical-align:middle}
.main .owl-controlls .selected span, .main .owl-controlls a:hover span{border:1px solid #fff;background:none;width:18px;height:18px;margin:2px 0}
#years .owl-controlls{display:none}

.itemCarouselVideo{position:relative;z-index:3;color:#fff;width:100%;text-align:center;margin:0 auto;height:370px}
.itemCarouselVideo .child{width:95%}
.videoBig{background:url(../images/sprite.png) -332px 0 no-repeat;display:block;width:68px;height:48px;margin:0 auto 20px}
.photoBig{background:url(../images/sprite.png) -343px -107px no-repeat;display:block;width:57px;height:46px;margin:0 auto 20px}
.itemCarouselVideo h3{color:#fff;font-size:34px;margin:0 0 18px;text-transform:uppercase}
.itemCarouselVideo a{border:1px solid #fff;color:#fff;font-size:14px;font-weight:700;display:inline-block;line-height:31px;padding:0 10px;text-transform:uppercase}
.videoBlock .overlay{background:rgba(0,0,0,.35)}
.owl-theme .owl-controlls{margin:0}
.carousel .owl-buttons a, .specTheme .owl-buttons a, .yearsSlider .prev, .yearsSlider .next{background:none;border:2px solid #fff;position:absolute;top:50%;margin:-33px 0 0;width:34px;height:65px;z-index:10;padding:0;opacity:1;text-indent:-140px;overflow:hidden}
.carousel .owl-buttons .owl-next, .specTheme .owl-buttons .owl-next, .yearsSlider .next{background:url(../images/sprite.png) -41px -52px no-repeat;border-right:none;-webkit-border-radius:35px 0 0 35px;-moz-border-radius:35px 0 0 35px;-ms-border-radius:35px 0 0 35px;-o-border-radius:35px 0 0 35px;border-radius:35px 0 0 35px;right:0;text-indent:100px}
.carousel .owl-buttons .owl-prev, .specTheme .owl-buttons .owl-prev, .yearsSlider .prev{background:url(../images/sprite.png) -247px -94px no-repeat;border-left:none;-webkit-border-radius:0 35px 35px 0;-moz-border-radius:0 35px 35px 0;-ms-border-radius:0 35px 35px 0;-o-border-radius:0 35px 35px 0;border-radius:0 35px 35px 0;left:0;text-indent:-100px}
.carousel .owl-buttons .disabled, .specTheme .owl-buttons .disabled, .yearsSlider .owl-controls{display:none !important}
.yearsSlider .prev, .yearsSlider .next{background-color:#3d3d3d}

.blockSmall{border-top:1px solid #ccc;padding:20px 0}
h2 + .blockSmall, #authorsMain h2 + .oneAuthor, .owl-carousel + .container12 .column12 .blockSmall:first-child, .section .authorBlock:first-child, h2 + .authorBlock, .contentPage h2 + .catBlock, .content + .rssBlock, .column12 .tags:first-child + .catBlock{border-top:none}
.blockSmall h4, .catBlock h4, .catMain h4, .authorBlock h4, .galleryBlock h4{color:#3d3d3d;display:block;font-weight:700;font-size:26px;margin:0 0 10px;line-height:40px}
.topNews h4, .specBlock h4{text-transform:uppercase}
.blockSmall h4 a, .catBlock h4 a, .catMain h4 a, .authorBlock h4 a, .galleryBlock h4 a{color:#3d3d3d}
.video, .photo{display:block;margin:0 0 0 10px}
.video{background:url(../images/sprite.png) -228px 0 no-repeat;width:25px;height:19px}
.photo{background:url(../images/sprite.png) -263px -1px no-repeat;width:21px;height:17px}
.allNews{border-top:1px solid #ccc;padding:30px 0 0}
.arrowW{background:url(../images/sprite.png) -45px -68px no-repeat;border:2px solid #fff;-webkit-border-radius:18px;-moz-border-radius:18px;-ms-border-radius:18px;-o-border-radius:18px;border-radius:18px;display:block;width:32px;height:32px}

#authorsMain{padding:35px 0}
#authorsMain .oneAuthor{padding:25px 0 22px 142px;border-top:1px solid #ccc}
#authorsMain .pic{width:110px;height:80px;margin:0 0 0 -142px;float:left}
#authorsMain .pic img, .authorBlock .pic img{max-width:80px;max-height:80px;-webkit-border-radius:55px;-moz-border-radius:55px;-ms-border-radius:55px;-o-border-radius:55px;border-radius:55px}
#authorsMain .nameArticle{float:left;min-height:70px;margin:5px 0 0}
#authorsMain .timeName{line-height:18px;margin:0 0 8px}
#authorsMain .sep{background:#d41606;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;display:inline-block;width:4px;height:4px;margin:0 0 3px}
#authorsMain .name{color:#d41606;font-size:18px;margin:0 0 0 3px}
#authorsMain .nameArticle h4{background:url(../images/sprite.png) 3px -157px no-repeat;font-size:24px;color:#3d3d3d;padding:0 0 0 37px}
#authorsMain .nameArticle h4 a{color:#3d3d3d}

.borderTop{border-top:10px solid #d41606}
.issue .itemCarouselInfo, .specTheme .itemCarouselInfo{bottom:37px}
.subjectWidget{position:relative}
.specTheme h3{text-transform:none;font-size:32px;line-height:40px}
.specTheme .blockSmall{padding:20px 8px}
.specTheme .blockSmall p, .catMain p, .galleryBlock p, .content p, .rssPage .content{margin:0 0 20px}
.moreBlock{border-top:1px solid #ccc;padding:32px 0;text-align:center}
.moreBlock a, .more, .downPDF{background:url(../images/sprite.png) -49% -325px no-repeat;border:2px solid #dbdbdb;-webkit-border-radius:26px;-moz-border-radius:26px;-ms-border-radius:26px;-o-border-radius:26px;border-radius:26px;color:#d41606;display:inline-block;font-size:14px;font-weight:700;line-height:48px;padding:0 58px 0 25px;text-transform:uppercase}

#getSubscribe{background: #d41606;color:#fff;padding:25px 0 7px;font-size:26px;font-weight:700}
#getSubscribe a, .readToo a{color:#fff;padding:0 80px 0 0;display:block;float:left;position:relative}
#getSubscribe span, .readToo span{font-weight:300;text-transform:uppercase;line-height:26px;display:block}
#getSubscribe .arrowW, .readToo .arrowW{position:absolute;right:0;top:50%;margin:-16px 0 0}

#footer{background:#bf1406;color:#fff;font-size:14px;padding:26px 0 23px}
#footer .socLinks{margin:0 0 30px}
#footer a{border:2px solid rgba(255,255,255,.4);-webkit-border-radius:32px;-moz-border-radius:32px;-ms-border-radius:32px;-o-border-radius:32px;border-radius:32px;display:block;width:59px;height:59px;margin:0 21px 0 0;float:left}
#footer .fb{background:url(../images/sprite.png) 18px -99px no-repeat}
#footer .vk{background:url(../images/sprite.png) -37px -99px no-repeat}
#footer .tw{background:url(../images/sprite.png) -34px -142px no-repeat}
#footer .gp{background:url(../images/sprite.png) -99px -99px no-repeat}
#footer .rss{background:url(../images/sprite.png) -154px -99px no-repeat}
#footer .socLinks + p{margin:0 0 12px}
#footer a.siteFullVersionLink{border: 0;display:block;width:100%;height:100%;margin-bottom:20px;text-decoration:underline;color:#fff;}

.headPage{position:relative;height:240px}
.headPage .column12{height:240px}
.headPage h1{color:#fff;font-size:46px;line-height:54px;text-transform:uppercase;position:absolute;bottom:30px;left:10px;z-index:5}

.authorHead{background:url(../images/back/bg_avtorski.jpg) 0 0 repeat-x}
.authorHead figure{width:240px;margin:0 auto;position:relative;z-index:5}
.authorBlock{border-top:1px solid #ccc;padding:25px 0 28px 135px;position:relative}
.authorBlock .pic{float:left;width:135px;margin: 0 0 0 -135px}
.authorBlock .nameArticle{float:left;font-size:16px;padding:0 0 25px}
.authorBlock .timeName{position:absolute;left:135px;bottom:25px}
.authorBlock .name, .galleryBlock .name, .catBlock .name, .titleNewsOne .name{color:#d41606;font-size:14px;margin:0 0 0 7px}

.catMain{padding:0 0 30px}
.catMain h4, .galleryBlock h4{font-size:32px;margin:0 0 15px}
.catMain img, .specMain img{max-width:492px;width:100%}
.catBlock{border-top:1px solid #ccc;padding:26px 0 26px 163px;position:relative}
.catBlock .pic{float:left;width:145px;margin:0 0 0 -163px;padding:0 17px 0 0}
.catBlock .info{float:left;padding:0 0 20px}
.catBlock h4, .authorBlock h4{line-height:34px;margin:-6px 0 0 0}
.catBlock p{font-size:16px;margin:0 0 5px}
.catMain .time, .catBlock .time, .authorBlock .time, .galleryBlock .time, .specMain .time, .titleNewsOne .time, .titleAuthor .time, .galleryTitle .time{text-transform:none}
.catBlock .time{position:absolute;left:163px;bottom:22px}

.pages{border-top:1px solid #ccc;padding:25px 0;text-align:center}
.pages div{padding:0 55px 30px;position:relative}
.pages .yiiPager li{display:inline-block;min-width:32px;height:32px;line-height: 32px;margin:0 10px}
.pages .yiiPager .first, .pages .yiiPager .last{display:none}
.pages .yiiPager li a{background:none;border:none;color:#3d3d3d;font-size:18px;font-weight:700}
.pages .yiiPager li.selected{border:2px solid #d41606;-webkit-border-radius:18px;-moz-border-radius:18px;-ms-border-radius:18px;-o-border-radius:18px;border-radius:18px}
.pages .yiiPager li.selected a{color:#d41606}
.pages .yiiPager .previous, .pages .yiiPager .next{position:absolute;top:11px;margin:0;min-width:15px;width:15px;height:15px}
.pages ul .previous a, .pages ul .previous.hidden a, .pages ul .next a, .pages ul .next.hidden a{display:block;margin:0;padding:0;width:15px;height:15px;text-indent:-300px;overflow:hidden}
.pages .previous{left:0}
.pages ul .previous a{background:url(../images/sprite.png) -370px -367px no-repeat}
.pages ul .previous.hidden, .pages ul .next.hidden{background:url(../images/sprite.png) -370px -352px no-repeat}
.pages .next{right:0}
.pages ul .next a{background:url(../images/sprite.png) -385px -367px no-repeat}
.pages ul .next.hidden{background-position:-385px -352px}
.pages ul .previous.hidden a, .pages ul .next.hidden a{display:none}

.galleryBlock{margin:0 0 38px}
.galleryBlock .galPic{display:block;position:relative;max-width:493px;min-height:180px;margin: 0 0 20px}
.galleryBlock .icon{background:url(../images/sprite.png) -318px -352px no-repeat;display:block;width:36px;height:31px;position:absolute;top:11px;left:11px;z-index:6}
.galleryBlock .back, .videoHead .back{background:#000;opacity:.27;position:absolute;top:0;left:0;width:100%;height:100%;z-index:4}
.videoHead .back{opacity:.8}
.galleryBlock .videoBig{position:absolute;z-index:6;margin:-24px 0 0 -34px;top:50%;left:50%}

.specTheme .overlay{background:#000;opacity:.4}
.specMain{margin:0 0 36px}
.specMain .left, .headNewsOne, .videoHead{position:relative}
.specMain h4, .specMagTitle h2 a{font-size:46px;font-weight:700;color:#fff;line-height:56px}
.specMain .titleTime{position:absolute;left:20px;bottom:20px;z-index:5}
.specBlock .time{position:relative;left:0;bottom:0}
.specMain + .specBlock{border-top:none;padding:0 0 26px 163px}

.social-likes{padding:30px 0}
.social-likes__widget{float:left;margin:0 45px 0 0}
.social-likes__button, .social-likes__counter{-webkit-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px;display:block;width:59px;height:59px;float:left}
.social-likes__button{overflow:hidden;text-indent:-150px;cursor:pointer}
.social-likes__counter{background:#fff;border:none;font-size:14px;line-height:59px;text-align:center;margin:0 0 0 12px}
.social-likes__button.social-likes__button_facebook{background:#38569d url(../images/sprite.png) 18px -99px no-repeat}
.social-likes__button.social-likes__button_vkontakte{background:#3a5f8c url(../images/sprite.png) -37px -99px no-repeat}
.social-likes__button.social-likes__button_twitter{background:#2aa9e0 url(../images/sprite.png) -34px -142px no-repeat}
.social-likes__button.social-likes__button_plusone{background:#d41606 url(../images/sprite.png) -99px -99px no-repeat}
.headNewsOne .social-likes{position:absolute;bottom:0;left:0;z-index:5}
.headNewsOne .back{height:50%;top:50%}
a.category{color:#d41606;font-size:14px;font-weight:700;text-transform:uppercase;margin:0 10px 0 0;display:inline-block}
.redBlock .quote{background:url(../images/sprite.png) 10px -443px no-repeat;padding:20px 0 25px 50px}
.titleNewsOne h1{font-size:40px;font-weight:700;line-height:48px;margin:25px 0}
.content p{font-size:20px}
.content p a, .content a{color:#d41606;text-decoration:underline}
.content img{height:auto !important;margin:10px auto}
.tags{border-top:1px solid #ccc;padding:22px 0 11px}
.tags a{background:#f1f1f1;color:#d41606;display:inline-block;font-size:14px;font-weight:700;margin:0 11px 11px 0;padding:12px 15px;text-transform:uppercase}
.column12 .tags:first-child{border-top:none;padding-top:0}
.column12 .tags:first-child p{font-size:22px;margin:0 0 10px}
.newsOne .social-likes{border-top:1px solid #ccc;border-bottom:1px solid #ccc}
.newsOne .social-likes__counter{border:2px solid #e1e0e0}
blockquote{background:#d41606;color:#fff;font-weight:300;font-style:normal;padding:15px 30px;margin:0 0 20px}
blockquote em{font-style:normal}
blockquote strong{font-weight:300}

.subscription .column12{font-size:22px}
.subscription h3, .subscriptBlock h3{font-size:26px;font-weight:700;margin:0 0 10px}
.subscription p, .subscriptEdit p{font-size:22px;font-weight:700;margin:0 0 20px}
.subscription li, .subscriptEdit li, .subscriptOther li{padding:8px 0 8px 18px;position:relative}
.subscription li i, .subscriptEdit li i, .subscriptOther li i{border:2px solid #d41606;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;display:block;position:absolute;left:0;top:18px;width:5px;height:5px}
.subscription li a, .subscriptOther li a{font-weight:700;color:#393939}
.subscription .mainUL{margin:10px 0 20px}
.subscription .mainUL i{top:21px}
.subscription ul ul{font-size:18px;margin:5px 0 10px}
.subscription p + ul > li{padding:8px 0}
.linkRed, .subscription li .linkRed, .subscriptOther li .linkRed{color:#d41606;text-decoration:underline;font-weight: 400}
.subscriptEdit{background:#f7f7f7}
.subscriptBlock{border-bottom:1px solid #ccc;margin:0 0 30px;padding:0 0 35px}
.subscriptBlock .icon{display:block;height:50px;margin:0 0 25px}
.post .icon{background:url(../images/sprite.png) -503px 0 no-repeat;width:97px}
.card .icon{background:url(../images/sprite.png) -417px 0 no-repeat;width:80px}
.agency .icon{background:url(../images/sprite.png) -546px -64px no-repeat;width:54px;height:54px}
.post .index, .card a{color:#d41606;display:block;font-size:22px;font-weight:700;margin:15px 0 35px;}
.post .index{width:70px}
.card a{text-decoration:underline}

.titleAuthor h2{color:#393939;text-transform:none}
.likesTop .social-likes{border-top:none;border-bottom:none;padding:0 0 30px}

.galleryHead a{display:block;width:100%;height:100%}
.galleryHead .num{background:rgba(0,0,0,.5);-webkit-border-radius:22px;-moz-border-radius:22px;-ms-border-radius:22px;-o-border-radius:22px;border-radius:22px;display:block;color:#fff;font-size:18px;font-weight:300;height:45px;line-height:44px;padding:0 24px;text-align:center;position:absolute;bottom:17px;left:0}
.galleryTitle{background:#302f2f}
.galleryTitle h1{color:#fff;font-size:40px;font-weight:700;margin:0 0 10px}
.galleryTitle .social-likes{border-top:1px solid #454444;padding:30px 0 10px;margin:30px 0 0}
.numPhotos{background:url(../images/sprite.png) -263px 0 no-repeat;color:#d41606;font-size:14px;padding:0 0 0 30px}
.galleryOpen .galleryBlock{border-top:1px solid #ccc;padding:34px 0 0;margin:0 0 28px}
.galleryBlock .numPhotos{margin:0 0 0 10px}
.galleryOpen h2 + .galleryBlock{border-top:none;padding:15px 0 0}

.error404, .error500{padding:50px 0;text-align:center}
.error404{background:url(../images/back/bg_404.jpg) 50% 0 no-repeat;background-size:cover}
.error404 .column12, .error500 .column12{color:#fff;font-size:26px;margin: 0 auto}
.error404 .column12 div, .error500 .column12 div{width:365px;margin:0 auto}
.errorName{font-weight:700;margin:0 0 20px;text-transform:uppercase}
.errorName span{display:block;font-size:157px;line-height:160px}
.error404 .link{border-top:1px solid #fff;padding:20px 0}
.error404 a{color:#fff;font-weight:700}
.error404 i{background:url(../images/sprite.png) -53px -77px no-repeat;width:15px;height:15px;display:inline-block;margin:0 0 0 8px}
.error500{background:url(../images/back/bg_500.jpg) 50% 0 no-repeat;background-size:cover}
.error500 .sorry{border-bottom:1px solid #fff;display:block;margin:0 0 20px;padding:0 0 22px}
.error500 .work{border-top:1px solid #fff;display:block;padding:22px 0 0}

.contentHead{background:url(../images/back/bg_magazine.jpg) 0 0 repeat-x;overflow:hidden}
.contentHead .cover{background:#000;display:block;width:226px;height:298px;margin:0 0 0 -20px}
.contentHead .cover img{opacity:.5}
.contentPage h2{font-size:32px;text-transform:none}
.contentPage .authorBlock img{margin:0 auto}
.contentPage .catName{position:absolute;left:163px;bottom:21px}
.contentPage .catLink{background:#d41606;color:#fff;font-size:12px;font-weight:700;text-transform:uppercase;padding:0 3px}

.rssBlock{border-top:1px solid #ccc;padding:20px 0 20px 90px}
.rssBlock .pic{float:left;width:80px;margin:0 0 0 -90px}
.rssBlock .pic span{background:#FB7629 url(../images/sprite.png) -155px -99px no-repeat;border-radius:30px;display:block;width:59px;height:59px;text-align:center}
.rssBlock .left a{color:#3d3d3d;font-size:30px;font-weight:700}

.yearsSlider{background:#3d3d3d;color:#fff;height:83px;position:relative}
.yearsSlider .owl-item{text-align:center}
.yearsSlider a{display:block;float:left;padding:18px 8px 17px;margin:0 14px 0 35px;color:#fff;font-size:32px;width:74px;position:relative}
.yearsSlider .active, .yearsSlider a:hover{border-bottom:3px solid #d41606}
.scrollableArea{margin:0 auto}
.yearsSlider .prev, .yearsSlider .next{position:absolute;top:6px;margin:0;padding:0}
.yearsSlider .prev:hover, .yearsSlider .next:hover{border-bottom:2px solid #fff}
.magPage{background:#302f2f;padding:10px 0 0}
.alignMags{margin:0 0 0 -39px;text-align:center}
.magBlock{display:inline-block;margin:20px 0 12px 39px;text-align:left}
.magBlock figure a{color:#fff;display:block}
.magBlock img{margin:0 0 25px;max-width:226px}
.magBlock h4{font-size:32px;font-weight:700;margin: 0 0 10px;position:relative;padding:0 40px 0 0}
.magBlock .arrowW{background:url(../images/sprite.png) -94px -68px no-repeat;position:absolute;top:6px;right:0}
.specMag{background:#bf1406;padding:10px 0 0}
.specMagTitle h2 i{background-position:-45px -68px}
.downPDF{background:#fff;border:none;margin:25px 0 0;width:222px;padding:0;text-align:center}
.pagesBlock .pages{border-top:none}

.tv24, .YouTube, .content iframe{max-width:480px;width:100%;position:relative;z-index:10;margin:5px auto 0}
.YouTube, .content iframe{max-width:640px}
.tv24 iframe, .YouTube iframe, .content iframe{width:100% !important}

.contact {
    margin-bottom: 14px;
}

.contact img {
    display: inline;
    vertical-align: middle;
    margin-right: 16px;
}

.contact p {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}

@media only screen and (min-width: 1600px) {
    .error404, .error500{min-height:500px}
}

@media only screen and (max-width: 767px) {
    body, .catBlock p, .galleryBlock p, .content p, .subscription ul ul, .subscriptEdit{font-size:16px}
    .menuBtn{left:-31px}
    h2{font-size:32px;line-height:38px}
    .section{padding:20px 0 0}
    .itemCarouselInfo h3, .headPage h1{font-size:38px;line-height:48px}
    .itemCarousel, .itemCarousel .column12, .headNewsOne .column12, .galleryHead .column12, .headPage .column12, .section .column12, .redBlock h2{margin:0}
    .catBlock h4, .authorBlock h4, .galleryBlock h4,.subscription .column12, .subscription p, .subscriptEdit p{font-size:19px;line-height:25px}
    .titleNewsOne h1, .galleryTitle h1{font-size:34px;line-height:40px}
    .itemCarouselVideo h3, .specTheme h3, .specMain h4, .specMagTitle h2 a{font-size:28px;line-height:36px}
    .headPage h1{left:0}
    .catBlock .info, .authorBlock .nameArticle{padding:0}
    .contentPage .catName{position:relative;bottom:0;left:0;margin: 0}
    .authorBlock .timeName, .catBlock .time{position:relative;left:0;bottom:0;margin:5px 0 0}
    .authorBlock .name{display:block;margin:0}
    .contentPage .name{display:block;margin: 0}
    .redBlock .quote{background-position:10px -456px;padding:10px 0 5px 50px}
    #getSubscribe, .readToo, .redBlock, #authorsMain .nameArticle h4, .subscription h3, .subscriptBlock h3, .blockSmall h4, .catMain h4{font-size:22px;line-height:28px}
    .pages .yiiPager li{margin:0 3px;min-width:28px;height:28px;line-height:26px}
    .pages .yiiPager .previous, .pages .yiiPager .next{top:8px}
    .pages .yiiPager li a{font-size:14px}
    .social-likes__widget{margin:0 16px 0 0}
    .social-likes__counter{margin:0 0 0 5px}
    .newsOne .social-likes__counter{width:55px;height:55px;line-height:55px}
    .galleryTitle .social-likes
    .subscription li, .subscriptEdit li, .subscriptOther li{padding:5px 0 5px 18px}
    .subscription .mainUL i{top:15px}
    .subscription li i, .subscriptEdit li i, .subscriptOther li i{top:14px}
    .subscriptEdit, .subscriptOther, .galleryTitle .social-likes, /*.allNews a,*/ .titleAuthor{padding-bottom:20px}
    .error404 .column12 div, .error500 .column12 div{width:300px}
    .error404 a{font-size:22px}
    .YouTube{margin:65px auto 0}
    .YouTube iframe{height:236px !important}
}

@media only screen and (min-width: 768px) and (max-width: 860px) {
    .container12 .column1, .container16 .column1,
    .container12 .column2, .container16 .column2,
    .container12 .column3, .container16 .column3,
    .container12 .column4, .container16 .column4,
    .container12 .column5, .container16 .column5,
    .container12 .column6, .container16 .column6,
    .container12 .column7, .container16 .column7,
    .container12 .column8, .container16 .column8,
    .container12 .column9, .container16 .column9,
    .container12 .column10, .container16 .column10,
    .container12 .column11, .container16 .column11,
    .container12 .column12, .container16 .column12,
    .container16 .column13,
    .container16 .column14,
    .container16 .column15,
    .container16 .column16 {
        margin: 0 30px 20px;
        width: 708px;
    }
    .menuBtn{left:-5px}
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
    .container12, .container16 {width:520px;}
    .container12 .column1, .container16 .column1,
    .container12 .column2, .container16 .column2,
    .container12 .column3, .container16 .column3,
    .container12 .column4, .container16 .column4,
    .container12 .column5, .container16 .column5,
    .container12 .column6, .container16 .column6,
    .container12 .column7, .container16 .column7,
    .container12 .column8, .container16 .column8,
    .container12 .column9, .container16 .column9,
    .container12 .column10, .container16 .column10,
    .container12 .column11, .container16 .column11,
    .container12 .column12, .container16 .column12,
    .container16 .column13,
    .container16 .column14,
    .container16 .column15,
    .container16 .column16 {
        margin:0 0 20px;
        width:520px;
    }
}

@media only screen and (max-width: 600px) {
    #header .column12{width:346px;padding:0 0 0 74px}
    .content iframe{height:auto}
}

@media only screen and (min-width: 481px) and (max-width: 599px) {
    .container12, .container16 {width:420px;}
    .container12 .column1, .container16 .column1,
    .container12 .column2, .container16 .column2,
    .container12 .column3, .container16 .column3,
    .container12 .column4, .container16 .column4,
    .container12 .column5, .container16 .column5,
    .container12 .column6, .container16 .column6,
    .container12 .column7, .container16 .column7,
    .container12 .column8, .container16 .column8,
    .container12 .column9, .container16 .column9,
    .container12 .column10, .container16 .column10,
    .container12 .column11, .container16 .column11,
    .container12 .column12, .container16 .column12,
    .container16 .column13,
    .container16 .column14,
    .container16 .column15,
    .container16 .column16 {
        margin:0;
        width:420px;
    }
    .tv24{margin:26px auto 0}
}

@media only screen and (max-width: 480px) {
    body, .catBlock p, .galleryBlock p, .content p, .subscription ul ul, .subscriptEdit{font-size:14px}
    #header{height:74px}
    #header .column12{width:201px}
    .menuBtn{left:-17px}
    .errorHead .container12{padding:0 !important}
    .headPage h1{left:0}
    .headPage h1{font-size:40px;line-height:48px}
    h2{margin:0 0 10px}
    .menuBtn{background-position:17px 23px;width:74px;height:74px}
    .menuBtn:hover{background-position:-74px 23px}
    .logo{width:200px;height:30px;float:left;top:25px}
    .itemCarousel, .itemCarousel .column12, .headPage .column12{margin:0}
    .itemCarouselInfo h3, h2{font-size:30px;line-height:40px}
    .blockSmall h4, .specTheme h3, .subscription h3, .subscriptBlock h3, .specMain h4{font-size:20px;line-height:27px}
    .itemCarouselVideo .child{width:84%}
    .itemCarouselVideo h3{font-size:21px}
    #authorsMain .oneAuthor, .authorBlock, .catBlock{padding:25px 0 22px 100px}
    #authorsMain .pic, .authorBlock .pic{margin:0 0 0 -100px;width:80px;height:80px}
    #authorsMain .pic img, .authorBlock .pic img, .catBlock .pic img{width:80px;margin:0}
    #authorsMain .nameArticle{height:auto}
    #authorsMain .sep{display:none}
    #authorsMain .name{display:block;margin:0;font-size:15px}
    #authorsMain .nameArticle h4, .authorBlock h4, .catBlock h4{font-size:17px;line-height:21px}
    .authorBlock h4, .catBlock h4{margin:-6px 0 6px}
    #authorsMain .nameArticle h4{min-height:28px}
    .authorBlock .nameArticle{font-size:14px;padding:0}
    .catMain h4, .galleryBlock h4{font-size:22px;line-height:30px}
    .catBlock .pic{width:100px;margin:0 0 0 -100px;padding:0}
    .specTheme .blockSmall p, .catMain p, .subscription .column12, .subscription p, .subscriptEdit p{font-size:17px}
    #getSubscribe, .readToo, .redBlock{font-size:18px;line-height:23px;padding:17px 0 0}
    #getSubscribe a, .readToo a{padding:0 40px 0 0}
    #footer a{margin:0 11px 0 0}
    .specMain + .specBlock{padding:0 0 26px 100px}
    .social-likes{padding:15px 0}
    .headNewsOne .social-likes{padding:0}
    .social-likes__widget{margin:0 16px 10px 0}
    .titleNewsOne h1, .galleryTitle h1{font-size:27px;line-height:33px}
    .subscription li i, .subscriptEdit li i, .subscriptOther li i{top:11px}
    .tags a{font-size: 11px}
    .error404, .error500{padding:40px 0}
    .tv24{margin:70px auto 0}
    .galleryBlock .galPic{min-height:100px}
}